По вашему запросу ничего не найдено. - Страница 1009

Всего объявлений
Серый Cанг Йонг Корандо, объемом двигателя 2 л и пробегом 152 тыс. км за 9200 $, фото 1 на Automoto.ua
С VIN-кодом
17.07.2026
9 200 $
411 700 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9200)) }} грн
Дизель 2 л.
Автомат
152 тис. км
Львов
Проверено по номеру по базе МВД
DI4759AH
Хороший стан Європа Повний привід Дизель Хороша комплектація Обслужена Вкладень не потребує
Черный БМВ 5 Серия ГТ, объемом двигателя 2 л и пробегом 350 тыс. км за 16700 $, фото 1 на Automoto.ua
С VIN-кодом
06.08.2026
16 700 $
747 492 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 16700)) }} грн
Дизель 2 л.
Типтроник
350 тис. км
Ровно
Проверено по номеру по базе МВД
BK0088AI
Bmw 520d f07 2016 європа В хорошому стані Коричневий салон з максимальними сидіннями та регулюванням Задня пневмопідвіска Панорамний дах з ...
Синий Форд Эскорт, объемом двигателя 1.6 л и пробегом 250 тыс. км за 1404 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
1 404 $
62 899 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1404)) }} грн
Бензин 1.6 л.
Ручная / Механика
250 тис. км
Львов
Цікавить обмін розгляну всі пропозиції! Ford Escort універсал 1.6 бензин інжектор — 1996 рік. Ціна: $1399+розумний торг біля авто. Продам...
Белый ЗАЗ Другая, объемом двигателя 0 л и пробегом 160 тыс. км за 999 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
999 $
44 715 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 999)) }} грн
Газ/бензин 0 л.
Ручная / Механика
160 тис. км
Винница
Проверено по номеру по базе МВД
AB0892BO
Продам домашній автомобіль , який використовувався для відпочинку на природі. Авто не гниле. Працює гарно, не димить не троїть,мотор 1.2 кар...
Серый Опель Ampera-e, объемом двигателя 0 л и пробегом 148 тыс. км за 16300 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
16 300 $
730 240 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 16300)) }} грн
Электро 0 л.
Автомат
148 тис. км
Волочиск
Проверено по номеру по базе МВД
BO1617YA
Своя машинка пригнанна для себе! Не фарбована Максимальна комплектація Premium Музика Bose Обслужена вся Масло в редукторі замінено Нові ...
Черный Фольксваген Мультиван, объемом двигателя 2 л и пробегом 123 тыс. км за 50990 $, фото 1 на Automoto.ua
С VIN-кодом
28.07.2026
50 990 $
2 282 312 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 50990)) }} грн
Дизель 2 л.
Автомат
123 тис. км
Киев
Проверено по номеру по базе МВД
BH4951OH
VOLKSWAGEN MULTIVAN 2018 року Офіційне авто! БЕЗ ДТП! НЕ ФАРБОВАНЕ! Стан нового авто! Додаткова авто шумоізольовано і утеплено !!! В авто...
Черный Рено Трафик, объемом двигателя 2.46 л и пробегом 314 тыс. км за 13000 $, фото 1 на Automoto.ua
С VIN-кодом
28.08.2026
13 000 $
582 790 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13000)) }} грн
Дизель 2.46 л.
Ручная / Механика
314 тис. км
Канев
Проверено по номеру по базе МВД
CA0800XE
Своє авто в дуже гарному стані Можна провірити на сервісі Фари бронеплівка кузов в керамікі деталі за телефоном
Серый Смарт MC 01, объемом двигателя 0.6 л и пробегом 100 тыс. км за 1505 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
1 505 $
67 424 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1505)) }} грн
Бензин 0.6 л.
Автомат
100 тис. км
Полтава
Проверено по номеру по базе МВД
BI0319EE
Автомобіль після незначної пожежі в моторному відсіку. Торг
Желтый Рено Трафик, объемом двигателя 1.9 л и пробегом 350 тыс. км за 4650 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
4 650 $
208 134 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4650)) }} грн
Дизель 1.9 л.
Ручная / Механика
350 тис. км
Киев
Проверено по номеру по базе МВД
AI3873MC
Продам Renault TRAFIC 2003 1.9л дизель, коробка 6-ст., пасажирський 7 місць
Черный Лексус ЛХ, объемом двигателя 5.66 л и пробегом 330 тыс. км за 23000 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
23 000 $
1 029 480 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 23000)) }} грн
Газ пропан-бутан \ Бензин 5.66 л.
Автомат
330 тис. км
Славянск
Проверено по номеру по базе МВД
AH7907PB
Продається LEXUS LX 570 2008 року — легендарний повнорозмірний преміум-позашляховик у відмінному стані. Автомобіль у рідній комплектації, об...
Синий Дачия Сандеро, объемом двигателя 1.4 л и пробегом 240 тыс. км за 3720 $, фото 1 на Automoto.ua
С VIN-кодом
28.08.2026
3 720 $
166 767 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3720)) }} грн
Бензин 1.4 л.
Ручная / Механика
240 тис. км
Полтава
Проверено по номеру по базе МВД
BI6188HO
Продам dacia sandero 2009 рік чистий бензин 1.4mpi, розхід палива 6 л, стан відмінний, любий вид переоформлення.
Белый Ниссан e-NV200, объемом двигателя 0 л и пробегом 157 тыс. км за 10000 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
10 000 $
447 600 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10000)) }} грн
Электро 0 л.
Автомат
157 тис. км
Ивано-Франковск
Проверено по номеру по базе МВД
AT0322ZA
+ 6 зимових шин